For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Search for a buyer. Please note, searches are limited to a maximum of 10,000 results.
Authentication
AuthorizationBearer
OAuth authentication of the form <token>.
Query parameters
limitintegerOptional
A limit on the number of objects to be returned with a range between 1 and 3000. Defaults to 100.
offsetintegerOptional
Number of results to skip before returning response. Defaults to 0.
Request
This endpoint expects an object.
qstringOptional
Query term. The syntax for the query parameter follows elasticsearch simple query string syntax. The includes the ability to use search operators and to perform nested queries. Must be url encoded.
filterobjectOptional
Filters to be applied to search query to limit the result-set.
facetsbooleanOptional
Whether or not to return search facets in results giving counts by field. Defaults to false.